/* line 11, ../sass/field-collection_product-combo.scss */
.paragraphs-item-product-combos.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 14, ../sass/field-collection_product-combo.scss */
.paragraphs-item-product-combos.color-scheme-light-gray-bg > .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 14, ../sass/field-collection_product-combo.scss */
  .paragraphs-item-product-combos.color-scheme-light-gray-bg > .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 29, ../sass/field-collection_product-combo.scss */
.paragraphs-item-product-combos > .content {
  margin: 0 auto;
}

/* line 34, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper,
.product-combos-wrapper {
  margin: 0 auto 50px auto;
  max-width: 1184px;
}
/* line 39, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper h2,
.product-combos-wrapper h2 {
  font-size: 30px;
  color: #333333;
  margin: 0;
  font-weight: normal;
  padding-bottom: 30px;
  display: block;
  text-align: center;
}
/* line 49, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper .product-combos-teaser-wrapper,
.row-combos-wrapper .teaser-product-combos-wrapper,
.product-combos-wrapper .product-combos-teaser-wrapper,
.product-combos-wrapper .teaser-product-combos-wrapper {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  color: #999;
  font-size: 20px;
}
/* line 58, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper {
  list-style: none;
  margin-top: 20px;
  padding: 0;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
/* line 66, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  margin: 0px 9.5px;
  position: relative;
}
/* line 73, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper {
  min-height: 229px;
  position: relative;
  background: #f2f2f2;
  padding: 10px;
}
/* line 80, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .plus-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .plus-wrapper {
  font-size: 30px;
  position: absolute;
  top: 24%;
  left: 47.7%;
  z-index: 9999;
  line-height: 1em;
}
/* line 89, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 {
  margin-bottom: 16px;
}
/* line 92, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-1,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-1 {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  padding-right: 10px;
}
/* line 99, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-2,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-2 {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  padding-left: 10px;
}
/* line 106, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper {
  position: relative;
  margin-bottom: 8px;
}
/* line 110, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper img,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper img {
  width: 100%;
  height: auto;
}
/* line 115, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper .matching-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper .matching-wrapper {
  position: absolute;
  bottom: 6px;
  left: 6px;
  width: 30%;
  max-width: 60px;
}
/* line 122, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper .matching-wrapper img,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .image-wrapper .matching-wrapper img {
  width: 100%;
  height: auto;
}
/* line 129, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 a,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 a {
  display: block;
}
/* line 133, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper {
  height: 100%;
  white-space: normal;
  text-align: center;
}
/* line 139, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title h4,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title h4 {
  margin: 0px;
  padding: 0px;
  font-size: 18px;
  font-weight: normal;
  display: inline;
  line-height: 1.0em;
}
/* line 147, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title h4 a,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title h4 a {
  color: #333333;
}
/* line 152, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title .title-1,
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title .title-2,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title .title-1,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title .title-2 {
  display: table-cell;
  vertical-align: top;
  width: 47%;
}
/* line 158, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title .plus,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .title-wrapper .title .plus {
  font-size: 24px;
  font-weight: normal;
  display: table-cell;
  width: 3%;
}
/* line 168, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 {
  position: relative;
  width: 100%;
  white-space: normal;
}
/* line 173, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .price-impact-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .price-impact-wrapper {
  margin-bottom: 1em;
  vertical-align: top;
  padding-right: 10px;
  font-size: 1.2em;
  text-align: center;
}
/* line 180, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .price-impact-wrapper .price-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .price-impact-wrapper .price-wrapper {
  display: inline;
}
/* line 183, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .price-impact-wrapper .price-wrapper .price,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .price-impact-wrapper .price-wrapper .price {
  display: inline;
}
/* line 193, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper {
  text-align: center;
  bottom: 5px;
  right: 0px;
}
/* line 198, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a,
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit {
  background: #434343;
  border: medium none;
  color: white;
  cursor: pointer;
  padding: 5px 10px;
  display: inline-block;
  white-space: normal;
  text-align: left;
  border-radius: 3px;
}
/* line 210, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a .col-1,
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit .col-1,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a .col-1,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit .col-1 {
  font-size: 14px;
  line-height: 1.1em;
  display: inline-block;
  padding-right: 5px;
  padding-top: 3px;
  width: 54px;
}
/* line 219, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a .col-2,
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit .col-2,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a .col-2,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit .col-2 {
  font-size: 27px;
  line-height: 1.4em;
  display: inline-block;
  vertical-align: top;
}
/* line 225, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a .col-2 .currency-code,
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit .col-2 .currency-code,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a .col-2 .currency-code,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit .col-2 .currency-code {
  font-size: 14px;
  vertical-align: top;
  line-height: 2.1em;
}
/* line 232, ../sass/field-collection_product-combo.scss */
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a:hover,
.row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit:hover,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper a:hover,
.product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-2 .add-to-cart-form-wrapper form .form-submit:hover {
  text-decoration: none;
}

@media screen and (max-width: 1024px) {
  /* line 251, ../sass/field-collection_product-combo.scss */
  div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-2 {
    font-size: 44px;
  }
}
@media screen and (max-width: 980px) {
  /* line 264, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper {
    clear: initial;
    padding: 0 25px !important;
  }
  /* line 269, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-2,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .row-1 .col-2 {
    font-size: 38px;
  }
  /* line 275, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper .slick-prev, .row-combos-wrapper div.product-combos-rows-wrapper .slick-next,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-prev,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-next {
    height: 34px;
    width: 24px;
  }
  /* line 280, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper .slick-prev:before, .row-combos-wrapper div.product-combos-rows-wrapper .slick-next:before,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-prev:before,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-next:before {
    font-family: "fontello";
    font-size: 34px;
    line-height: 1;
    color: #666;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  /* line 290, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper .slick-prev:before,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-prev:before {
    content: "\E80D";
  }
  /* line 294, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper .slick-next:before,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-next:before {
    content: "\E80B";
  }
  /* line 298, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper .slick-prev, .row-combos-wrapper div.product-combos-rows-wrapper .slick-next,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-prev,
  .product-combos-wrapper div.product-combos-rows-wrapper .slick-next {
    top: 26%;
  }
}
@media screen and (max-width: 750px) {
  /* line 311, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper {
    display: block;
    margin: 0 0 20px;
    width: auto;
  }
  /* line 316, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper {
    padding: 0 !important;
    background: none;
  }
  /* line 320, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .row-1,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .row-1 {
    width: 100%;
    display: table;
  }
  /* line 324, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .row-1 .col-1, .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .row-1 .col-2,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .row-1 .col-1,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .row-1 .col-2 {
    padding: 0 20px;
  }
  /* line 329, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .plus-wrapper,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .plus-wrapper {
    left: 48.7%;
    top: 28%;
  }
}
@media screen and (max-width: 750px) and (max-width: 460px) {
  /* line 329, ../sass/field-collection_product-combo.scss */
  .row-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .plus-wrapper,
  .product-combos-wrapper div.product-combos-rows-wrapper div.product-combos-row-wrapper .product-combos-cols-wrapper .plus-wrapper {
    left: 47.5%;
    top: 24%;
  }
}
